#contents{
    background-color : #fff;
}

#main-document{
    margin: 0px;
    padding: 0px;

    clear : both;
}

#main-document .container{
    margin: 0px;
    padding: 0px;
    background-color : transparent;
}

#main-document .default-bg-color{
    background-color : #999;
}

.html{
    margin : 0px 3% 0px 3%;
    padding : 0px;
}

/*////////////////////////////////////////////////////////////////////////////////*/
/* 地図 */

#main-document .gm-style strong{
    display : inline-block;
    width : 150px;
}


#main-document .gm-style-iw {
    overflow: hidden !important;
}
#main-document .gm-style-iw div {
    overflow: hidden !important;
}
/*////////////////////////////////////////////////////////////////////////////////*/
/* タイトル */

#main-document div.h2 div.boxIn{
    background-image : none;
}

#main-document div.h3 div.boxIn{
    background-image : none;
}

#main-document div.h4 div.boxIn{
    background-image : none;
}

#main-document .columns div.box.box12{
    margin : 10px 0px 10px 0px;
    padding : 0px;
    background-color : transparent;
}

#main-document .columns div.box.box12 .boxIn{
    margin : 0px;
    padding : 0px;
    background-color : transparent;
    position : static;
}

#main-document .columns div.box.box12 .boxIn h2{
    margin : 0px;
    padding : 0px;
    background-color : transparent;
}

#main-document .columns div.box.box12 .boxIn h3{
    margin : 0px;
    padding : 0px;
    background-color : transparent;
}

#main-document .columns div.box.box12 .boxIn h4{
    margin : 0px;
    padding : 0px;
    background-color : transparent;
}

#main-document .columns  div.box.box12:after {
    display : none;
}

#main-document .columns .heading_h4{
    margin : 10px 0px 20px 0px;
    padding : 0px;
}

/*////////////////////////////////////////////////////////////////////////////////*/
/* 画像 */

#main-document img{
    width : auto;
}

#main-document .image-block figure {
    margin: 0;
}
/*////////////////////////////////////////////////////////////////////////////////*/
/* 文書 */

#main-document div.text-area{
    margin :3%;
    padding : 0px;
    max-width : 855px;
}

#main-document div.columns div.text-area{
    margin : 10px 0px 20px 0px;
    padding : 0px;
    max-width : none;
}

#main-document .note div.text-area{
    margin : 0px;
    padding : 0px;
}

#main-document .column_block div.text-area{
    margin : 10px 0px 20px 0px;
    padding : 0px;
}

/*////////////////////////////////////////////////////////////////////////////////*/
/* 箇条書き(縦並び) */

#main-document div.itemize{
    margin 0px;
    padding 0px;
    max-width : 855px;
}

#main-document .columns div.itemize{
    margin 0px;
    padding 0px;
    max-width : none;
}

#main-document ul{
    margin : 3%;
}

.html ul{
    margin : 10px 3% 20px 3%;
}

#main-document ul > li,
.html ul > li
{
    margin : 0px 0px 3% 3%;
    list-style-type : disc;
}

#main-document ul > li .block:last-child,
.html ul > li .block:last-child
{
    margin : 0px 0px 0px 0px;
}

#main-document ul.level1 > li.text{
    list-style-type : disc;
}

#main-document ul.level1 > li.link{
    list-style-type : disc;
}

#main-document ul.level2 > li.text{
    list-style-type : disc;
}

#main-document ul.level2 > li.link{
    list-style-type : disc;
}

#main-document ul.level3 > li.text{
    list-style-type : disc;
}

#main-document ul.level3 > li.link{
    list-style-type : disc;
}

/*////////////////////////////////////////////////////////////////////////////////*/
/* 箇条書き(横並び) */

#main-document ul.floating_list{
    margin : 10px 3% 20px 3%;
    clear : both;
}

#main-document ul.floating_list:after{
    content : "";
    display : block;
    clear : both;
}

#main-document ul.floating_list > li{
    width : auto;
    margin-right: 3%;
    float : left;
    list-style-type : disc;
}

/*////////////////////////////////////////////////////////////////////////////////*/
/* 番号付き箇条書き(縦並び) */

#main-document ol{
    margin : 3%;
    padding: 0;
}

#main-document ol > li,
.html ol > li{
    margin : 0px 0px 2% 3%;
    list-style-type : decimal;
}

#main-document ol > li .block:last-child,
.html ol > li .block:last-child{
    margin : 0px 0px 0px 0px;
}

#main-document ol.level1 > li{
    list-style-type : decimal;
}

#main-document ol.level2 > li{
    list-style-type : lower-roman;
}

#main-document ol.level3 > li{
    list-style-type : lower-alpha;
}

/*////////////////////////////////////////////////////////////////////////////////*/
/* 定義リスト */

#main-document dl{
    margin : 10px 3% 20px 3%;
    clear : both;
}

#main-document dl > dt{
    margin : 0px 0px 10px 3%;
}

#main-document dl > dd{
    margin : 0px 0px 10px 4%;
}

#main-document dl > dt .block:last-child{
    margin : 0px 0px 0px 0px;
}

#main-document dl > dd .block:last-child{
    margin : 0px 0px 0px 0px;
}

/*////////////////////////////////////////////////////////////////////////////////*/
/* 表組み */

#main-document div.table_block{
    margin : 3%;
    overflow-x: auto;
    overflow-y: hidden;
}

#main-document .columns div.table_block{
    margin : 10px 0px 20px 0px;
}

#main-document table{
    margin : 10px 0px 20px 0px;
    border-style : solid none none solid;
    border-width : 1px;
    border-color : #999;
    border-collapse : collapse;
    page-break-inside : avoid;
}

#main-document table.no-border{
    border : none;
}

#main-document thead{
}

#main-document th{
    padding : 5px;
    border-style : none solid solid none;
    border-width : 1px;
    border-color : #999;
    background-color : #ccc;
    font-weight : bold;
}

#main-document table.no-border th{
    border : none;
}

#main-document tbody{
}

#main-document tr{
}

#main-document td{
    padding : 5px;
    border-style : none solid solid none;
    border-width : 1px;
    border-color : #999;
    background-color : transparent;
}

#main-document table.no-border td{
    border : none;
}

#main-document table[border="0"],
#main-document table[border="0"] th,
#main-document table[border="0"] td,
#main-document table[noborder],
#main-document table[noborder] th,
#main-document table[noborder] td{
    border-style : none;
}

#main-document table[border="1"]{
    border-style : solid none none solid;
    border-width : 1px;
    border-color : #999;
}

#main-document table[border="1"] th,
#main-document table[border="1"] td{
    border-style : none solid solid none;
    border-width : 1px;
    border-color : #999;
}

/*////////////////////////////////////////////////////////////////////////////////*/
/* 文書 */

#main-document p{
    margin : 0px 0px 10px 0px;
}

#main-document pre{
    margin : 10px 0px 20px 0px;
    padding : 20px;
    border : solid 2px #f2f2f2;
    background-color : #eee;
    line-height : 2em;
}

#main-document blockquote{
    margin : 10px 0px 20px 0px;
    padding : 20px;
    border : solid 2px #f2f2f2;
    background-color : #eee;
    line-height : 2em;
}

/*////////////////////////////////////////////////////////////////////////////////*/
/* 段組み */

#main-document .columns{
    margin : 3% 3% 0px 3%;
}

#main-document .columns .columns{
    margin : 0px 0px 0px 0px;
}

#main-document .columns:after{
    content : "";
    display : block;
    clear : both;
}

#main-document .columns > .column{
    float : left;
}

#main-document .columns > .column-left{
    float : left;
}

#main-document .columns > .column-right{
    float : right;
}

#main-document .columns > .column > .column-content,
#main-document .columns > .column > .column-content-first,
#main-document .columns > .column:first-child > .column-content {
    margin : 0 3% 0 0;
}

#main-document .float-right{
    float : right !important;
}

#main-document .float-break{
    clear : both;
}

#main-document .floating-columns > .column{
   width : 49%;
}

@media screen and (max-width: 768px){
    #main-document .floating-columns> .column{
        width : 100%;
    }
    #main-document .n-columns > .column{
        width : 100% !important;
    }
    #main-document .columns > .column > .column-content,
    #main-document .columns > .column > .column-content-first {
        margin : 0;
    }


    #main-document .columns > .column,
    #main-document .columns > .column-left,
    #main-document .columns > .column-right{
        float: none;
        width : 100% !important;
        margin-bottom: 15px;
    }
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
    個別パーツの定義
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*////////////////////////////////////////////////////////////////////////////////*/
/* ReadSpeaker */

#main-document #readspeaker-area
{
    display : none;
}

/*////////////////////////////////////////////////////////////////////////////////*/
/* イメージ */
#main-document div.image-block{
    margin : 3%;
    text-align: center;
}

#main-document div.image-block.full{
    margin : 0px;
}

#main-document .columns div.image-block{
    margin : 20px 0px 20px 0px;
}

#main-document div.image-block img{
    max-width : 100%;
}

#main-document div.image-block-left{
    text-align: left;
}

#main-document div.image-block-center{
    text-align: center;
}

#main-document div.image-block-right{
    text-align: right;
}

/*////////////////////////////////////////////////////////////////////////////////*/
/* 本文コンポーネント(文書) */

#main-document .font-large
{
    font-size : 120%;
}

#main-document .font-small
{
    font-size : 80%;
}

#main-document .font-bold,
#main-document .font-bold a
{
    font-weight :bold;
}

#main-document .align-left
{
    text-align : left;
}

#main-document .align-center
{
    text-align : center;
}

#main-document .align-right
{
    text-align : right;
}

/*////////////////////////////////////////////////////////*/
/* タブ */

#main-document .tab_block
{
    margin : 10px 3% 20px 3%;
}

#main-document .tab_block ul.tab {
    margin : 0px;
    padding : 0px;
}

#main-document .tab_block ul.tab:after {
    content : "";
    clear : both;
    display : block;
}

#main-document .tab_block ul.tab li {
    margin : 1% 1% 0px 0px;
    float : left;
    list-style-type : none;
    border : solid 1px #000;
    width : 18%;
    min-width : 120px;
}

#main-document .tab_block ul.tab li a,
#main-document .tab_block ul.tab li span
{
    margin : 0px;
    padding : 5% 10%;
    display : block;
    text-align : center;
    color : #000;
    background-color : #fff;
}

#main-document .tab_block ul.tab li.selected span{
    color : #fff;
    background-color : #000;
}

#main-document .tab_block ul.tab li a:hover{
    color : #fff;
    background-color : #000;
}

/*////////////////////////////////////////////////////////*/
/* アンカー一覧 */

#main-document .anchor_link {
    margin : 3% 3% 20px 3%;
    padding : 20px 0px 0px 0px;
}

#main-document .anchor_link ul{
    margin : 0px;
    padding : 15px;
    border: 1px solid #dddddd;
}

#main-document .anchor_link ul:after{
    content : "";
    display : block;
    clear : both;
}

#main-document .anchor_link ul li{
    float : left;
    margin-right: 5%;
    list-style-type: disc;
    background : none;
}

#main-document .anchor_link ul li a{
    background : none;
}

/*////////////////////////////////////////////////////////////////////////////////*/
/* フロートボタン */

#main-document div.columns div.column div.float-button
{
    margin : 10px 7px 7px 0px;
    padding : 0px;
}

#main-document .float-button img {
    max-width: 100%;
}
/*////////////////////////////////////////////////////////////////////////////////*/
/* サムネイル付きリンク一覧 */

#main-document .list-area .columns .column-left{
    float : left;
    width : 70px;
}

#main-document .list-area .columns .column-left img{
    width : 70px;
    height : auto;
}

#main-document .list-area .columns .column-right{
    float : right;
    width : -webkit-calc(100% - 70px);
    width : -moz-calc(100% - 70px);
    width : calc(100% - 70px);
}

#main-document .list-area .columns .column-right .column-right-content{
    margin : 0px 0px 0px 10px;
    padding : 0px;
}

#main-document .list-area ul.level1 > li{
    list-style-type : disc;
}

/*////////////////////////////////////////////////////////////////////////////////*/
/* お問合せ */

#main-document .contact_block {
    margin : 10px 0px 20px 0px;
    padding : 0px;
}

#main-document .contact_block .label{
    padding : 0px;
    margin : 0px;
    text-align : center;
}

#main-document .contact_block .button{
    padding : 0px;
    margin : 10px 0px 0px 0px;
    text-align : center;
}

#main-document .contact_block .button a,
#main-document .contact_block .button a:link,
#main-document .contact_block .button a:visited,
#main-document .contact_block .button a:hover,
#main-document .contact_block .button a:active
{
    border : solid 1px #000;
    color : #fff;
    font-weight : bold;
    margin : 0px;
    padding: 20px 30px;
    width: 25%;
    text-align :center;
    background-color : #000;
    min-width : 200px;
    display : inline-block;
}

/*////////////////////////////////////////////////////////*/
/* ボタン(1個) */

#main-document div.buttons-1col
{
    margin : 3%;
    text-align : center;
}

#main-document div.buttons-1col ul
{
    padding : 0px;
    margin : 0px;
    display : block;
    text-align : center;
}

#main-document div.buttons-1col ul li
{
    margin : 0px 1% 0px 0px; 
    background-color: #333333;
    background-image : none !important;
    height : auto !important;
    width : 30% !important;
    display : inline-block;
}

#main-document div.buttons-1col ul li:before
{
    content : "";
}

#main-document div.buttons-1col ul li a
{
}

#main-document div.buttons-1col ul li a:link,
#main-document div.buttons-1col ul li a:visited,
#main-document div.buttons-1col ul li a:active,
#main-document div.buttons-1col ul li a:hover
{
    color : #fff;
    font-weight : bold;
    padding: 7% 0px;
    width: 100%;
    height: 100%;
    text-align :center;
    display : block;
}

/*////////////////////////////////////////////////////////*/
/* ボタン(2個) */

#main-document div.buttons-2col 
{
    margin : 3%;
    text-align : center;
}

#main-document div.buttons-2col ul
{
    padding : 0px;
    margin : 0px;
    display : block;
    text-align : center;
}

#main-document div.buttons-2col ul li
{
    margin : 0px 1% 0px 0px; 
    background-color: #333333;
    background-image : none !important;
    height : auto !important;
    width : 30% !important;
    display : inline-block;
}

#main-document div.buttons-2col ul li:before
{
    content : "";
}

#main-document div.buttons-2col ul li a
{
}

#main-document div.buttons-2col ul li a:link,
#main-document div.buttons-2col ul li a:visited,
#main-document div.buttons-2col ul li a:active,
#main-document div.buttons-2col ul li a:hover
{
    color : #fff;
    font-weight : bold;
    padding: 7% 0px;
    width: 100%;
    height: 100%;
    text-align :center;
    display : block;
}

/*////////////////////////////////////////////////////////*/
/* ボタン(3個) */

#main-document div.buttons-3col 
{
    margin : 3%;
    text-align : center;
}

#main-document div.buttons-3col ul
{
    padding : 0px;
    margin : 0px;
    display : block;
    text-align : center;
}

#main-document div.buttons-3col ul li
{
    margin : 0px 1% 0px 0px; 
    background-color: #333333;
    background-image : none !important;
    height : auto !important;
    width : 30% !important;
    display : inline-block;
}

#main-document div.buttons-3col ul li a
{
}

#main-document div.buttons-3col ul li:before
{
    content : "";
}

#main-document div.buttons-3col ul li a:link,
#main-document div.buttons-3col ul li a:visited,
#main-document div.buttons-3col ul li a:active,
#main-document div.buttons-3col ul li a:hover
{
    color : #fff;
    font-weight : bold;
    padding: 7% 0px;
    width: 100%;
    height: 100%;
    text-align :center;
    display : block;
}

/*////////////////////////////////////////////////////////*/
/* 商標 */

#main-document div.note_area{
    margin : 3%;
}

/*////////////////////////////////////////////////////////*/
/* 検索窓 */

#main-document .contents_serach_2011{
    margin : 0px -30px 20px -30px;
    padding : 20px 30px;
    background-color : #ddd;
}

#main-document .contents_serach_2011 .search_block{
    
}

#main-document .contents_serach_2011 .search_block input[type="text"]{
     border : solid 1px #999;
}

#main-document .contents_serach_2011 .search_block input[type="image"]{
     vertical-align : middle;
}

@media screen and (max-width: 768px){
    #main-document .box.box12.serach_box:after{
        padding-top : 8.34%;
    }
}

/*////////////////////////////////////////////////////////*/
/* コラムエリア */

#main-document .column_block{
    margin : 0px;
    padding : 20px 3%;
    background-color : #f2f2f2;
}

#main-document .column_block dl,
#main-document .column_block dt,
#main-document .column_block dd
{
    margin : 0px;
}

/*////////////////////////////////////////////////////////*/
/* トピック一覧 */

#main-document .topics_block{
    margin : 0px 30px 0px 30px;
    padding-top : 30px;
    clear : both;
}

#main-document .topics_block .topics_title{
    margin : 0px -30px 20px -30px;
    border : solid 1px #f2f2f2;
    background-color : #f2f2f2;
    font-size : 1.2rem;
}

#main-document .topics_block .topics_title span{
    margin : 5px;
    padding : 10px 20px;
    display : inline-block;
    font-size : 1.4rem;
    font-weight : bold;
}

#main-document h2 span.backnumber-link{
    margin : 5px;
    padding : 0px 0px;
    display : block;
    float : right;
    font-size : 1.0rem;
}

#main-document .topics_block ul.topic {
    margin-bottom: 15px;
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#main-document .topics_block ul.topic li:before {
    content : "";
}

#main-document .topics_block ul.topic > li.topic_date {
    float : left;
    list-style : none;
    margin : 0px;
    padding : 0px;
}

#main-document .topics_block ul.topic > li.topic_link {
    list-style : none;
    margin : 0px 0px 10px 15%;
    padding : 0px;
    text-indent : -0.5em;
}

@media screen and (max-width: 768px){
    #main-document .topics_block ul.topic > li.topic_date{
        float: none;
    }
    #main-document .topics_block ul.topic > li.topic_link{
        float: none;
        margin : 0px 0px 10px 5%;
    }
}

@media screen and (min-width: 1024px){
    #main-document .topics_block ul.topic > li.topic_link{
        float: none;
        margin : 0px 0px 10px 130px;
    }
}

/*////////////////////////////////////////////////////////*/
/* 受賞 */

#main-document .award_block{
    margin: 0px 0px 0px 0px;
    padding: 20px 20px;
    background-color : #f2f2f2;
}

#main-document .award_block:after{
    content : "";
    display : block;
    clear : both;
}

#main-document .award_block .left_col{
    float : left;
    width : 160px;
}

#main-document .award_block .left_col p{
    text-align : center;
}

#main-document .award_block .right_col{
    float : right;
    width : calc(100% - 160px);
}

#main-document .award_block .right_col > .right_col-content{
    max-width : 695px;
}

#main-document .award_block .right_col p.heading{
    font-weight : bold;
    padding-bottom : 5px;
    border-bottom : 1px #f2f2f2 dashed;
}

@media screen and (max-width: 768px){
    #main-document .award_block .left_col{
        float : none;
        width : auto;
        text-align : center;
    }
    #main-document .award_block .right_col{
        float : none;
        width : auto;
    }
}

/*////////////////////////////////////////////////////////*/
/* 動画 */

#main-document .movie_block{
    margin: 0px -30px 20px -30px;
    padding: 20px 30px;
    background-color : #f2f2f2;
}

#main-document .movie_block:after{
    content : "";
    display : block;
    clear : both;
}

#main-document .movie_block .text_box{
    position : static;
    display : block;
    width : auto;
    float : left;
    width : calc(100% - 220px);
}

#main-document .movie_block .text_box .bold_2011{
    font-weight : bold;
}

#main-document .movie_block .text_box p{
    margin : 0px 0px 10px 0px;
    padding : 0px;
    position : static;
    display : block;
    color : #000;
}

#main-document .movie_block .img_box{
    float : right;
    width : 200px;
}

/* disney動画対応 島津 */
.movie { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.movie iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
div.movie_area{ padding:0px !important; }
div.movie_area div.js-script{ padding:0px !important; }
div.movie_area div.movie{ padding:0% 0% 56.25% 0% !important; }
div#article-video div.boxIn div.boxInfo h2{
    //padding:3% 4%;
}
section.movie_box div#copyright p.copy{ text-align:right; padding:2% 0%; }
/* disney動画対応 おわり */


/*////////////////////////////////////////////////////////*/
/* 事例一覧 */

#main-document .case_list_block{
}

#main-document .case_list_block .boxInfo02 h2{
    font-size: 137.5%;
}

#main-document .case_list_block .boxInfo02 p{
    font-size : 80%;
}

@media screen and (max-width: 768px){
    #main-document .case_list_block .box03 .boxIn {
        background-image: url(/common/img/grid/06.png);
    }
    #main-document .case_list_block.panels{
        background-image: url(/common/img/grid/12.png);
    }
}

/*////////////////////////////////////////////////////////*/
/* プラグイン */

#main-document .plugin_block{
    margin: 0px 0px 20px 0px;
    padding: 20px 30px;
    background-color : #f2f2f2;
}

#main-document .plugin_block .columns{
    margin: 0px;
}

#main-document .plugin_block .columns .column:nth-child(1){
    width : calc(100% - 160px);
}

#main-document .plugin_block .columns .column:nth-child(2){
    width : 160px;
}

#main-document .plugin_block .text_box{
    position : static;
    display : block;
    width : auto;
}

#main-document .plugin_block .text_box p{
    margin : 0px 0px 10px 0px;
    padding : 0px;
    position : static;
    display : block;
    color : #000;
}

#main-document .plugin_block .text_box a{
    position : static;
    display : inline;
}

#main-document .plugin_block .img_box p{
    margin : 0px;
    padding : 0px;
    position : static;
    display : block;
}

@media screen and (max-width: 768px){
    #main-document .plugin_block .columns .column:nth-child(1){
        float: none;
    }
    #main-document .plugin_block .columns .column:nth-child(2){
        float: none;
    }
}
/*////////////////////////////////////////////////////////*/
/* ページネーション */

#main-document .pagenation p{
    text-align : center;
    margin: 3%;
}

/*////////////////////////////////////////////////////////*/
/* 4分割タイルのサブメニュー */
/* サブメニューが「＞」の手前で改行されてしまう問題の対応 */

#main-document .accordion_box_body.panel-submenu > ul > li{ margin: 0px; margin-bottom: .4em; }
#main-document .accordion_box_body.panel-submenu > ul{ width: 30%; margin: 2.5% 0% 2.5% 2.5%; padding: 0px; }


/*////////////////////////////////////////////////////////////////////////////////*/
/* FAQ */
.box.faq_detail div.boxIn{padding-bottom:0;}
.faq_detail p{padding:0 0 0 6em;text-indent:-2em;}
.faq_detail p span.faq_answer{font-weight:bold;display:inline-block;min-width:1.5em;}
.faq_detail ul{padding:10px 0 0 7em;}
.faq_detail ul li{margin-bottom:0;list-style:disc;}

.box.faq_detail h4 {
    display: inline;
}

.faq_detail h4 {
    font-weight: bold;
}

.faq_detail .boxIn.text_box_inner {
    padding-top: 5%;
}
.faq_detail .boxIn.text_box_inner>div {
    padding-left: 2%;
    padding-right: 2%;
    margin-bottom: 1em;
}

#main-document .faq_detail p {
    margin-bottom: 10px;
    margin-top: 1em;
}

#main-document .faq_detail ul > li {
    margin: 0;
}

#main-document .faq_detail ul {
    margin: 0 0 2% 0;
}

#main-document .faq_detail ul li {
    margin-top: 0;
    margin-bottom: 0;
}

@media screen and (max-width: 768px)
{
.box.faq_detail h4 {max-width:88%;}
}

/*////////////////////////////////////////////////////////////////////////////////*/